Полезная информация

Mozilla Россия — свежие версии программ Mozilla, а также масса полезной информации по каждому продукту.

№107-04-2020 13:28:14

Aika Narazaki
Участник
 
Группа: Members
Зарегистрирован: 03-10-2008
Сообщений: 4
UA: Firefox 52.0

Старый плагин java для версии Firefox 52.5.3

Здравствуйте! У меня очень старый компьютер, который меня всем полностью устраивает, но поскольку старичок много не тянет, то я сижу там с Firefox 52.5.3 - более юные версии Мозиллы завешивают его настолько, что работать невозможно уже через минут десять.
Сегодня зашла во вконтакте, буквально пару минут посидела, и вдруг у меня перестало заходить в личные сообщения, пишет Java Error. Попробовала другие браузеры (хотя мне они неудобны в принципе) - там то же самое. Я слышала, что на новых версиях Мозиллы нет этой Java, но у меня и Мозилла старая, и винда ХР, так что мне надо как-то её добыть. Старые плагины Firefox уже не ищутся. Сама Java с официалки качается, но не запускается, да и не было у меня её раньше, просто видимо какой-то плагин стоял на Мозилле, и куда-то исчез.
Если тут есть спецы по старью, не могли бы вы мне подсказать, как решить проблему? Может быть где-то можно скачать старые плагины? Может, есть замена этой Java даже для ветхих Мозиллы и винды?

UPD Через час всё само заработало, я просто не нашла, как удалить сообщение. Логики я не вижу никакой, видимо, были глюки у вк, но у друзей всё работало.

Отредактировано Aika Narazaki (07-04-2020 13:45:34)

Отсутствует

 

№208-04-2020 09:14:48

Coroner
Участник
 
Группа: Members
Зарегистрирован: 29-10-2012
Сообщений: 3639
UA: Firefox 75.0

Re: Старый плагин java для версии Firefox 52.5.3

Aika Narazaki пишет

Если тут есть спецы по старью, не могли бы вы мне подсказать, как решить проблему?

Я бы посоветовал бы присмотреться к альтернативным браузерам, изготовленным на базе Firefox. Их постоянно обновляют, латают и приспосабливают к нынешним условиям.
Теоретически, ваш теперешний профиль от Firefox 52.5.3 вполне может подойти практически полностью к этим браузерам, возможно даже сразу заработает, но надо пробовать.

Они не только поддерживают старые дополнения, но и экономнее расходуют ресурсы и вполне могут быть заменой на старом компьютере.
Базилиск, какой-то бореалис. И старый известный PaleMoon. Конкретно посоветовать не могу, не слежу за ними. Тем не менее рискну посоветовать Базилиск, как мне кажется обсуждение и развитие его идёт более активно, нежели других, исключая PaleMoon.

Пару ссылок кину в личку, почитаете, может быть попробуете. По крайней мере проблемы с сайтами там решаются, в отличие от хоть и надёжного, но устаревающего Firefox 52.5.3

Отсутствует

 

№308-04-2020 14:11:46

Aika Narazaki
Участник
 
Группа: Members
Зарегистрирован: 03-10-2008
Сообщений: 4
UA: Firefox 52.0

Re: Старый плагин java для версии Firefox 52.5.3

Coroner
PaleMoon у меня не устанавливается, ему не нравится винда ХР
Остальные попробую спасибо

Отсутствует

 

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2011 Mozilla Russia
Язык отображения форума: [Русский] [English]